body {
	padding: 0;
	margin: 0;
	font-family: "微软雅黑";
}

ul {
	list-style-type: none;
}

.thebox {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
/*导航栏*/

.thenav {
	height: 111px;
}

.container-fluid {
    margin-top: 33px;
}
.navbar-brand>img {
	display: block;
	width: 143px;
    margin-right: 100px;
    margin-top: -23px;
}

.navbar-default .navbar-nav>li {
    margin-left: 16px;
}

.navbar-default .navbar-nav>li>a {
	font-size: 16px;
	color: #333333;
	margin-bottom: 12px;
}

.navbar-default {
	background-color: white;
	border: none;
	height: 110px;
}

.navbar-nav>li>a {
	padding: 10px 24px;
    border-radius: 6px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	background-color: #D80404;
}

.navbar-default .navbar-nav>.active>a {
	color: white;
}

.navbar-default .navbar-nav>.active>a {
	color: white;
}


/*轮播图*/

.carousel-indicators li {
	width: 13px;
	height: 13px;
	border: 2px solid #fff;
	margin-left: 5px;
	margin-right: 5px;
}

.carousel-indicators .active {
	width: 14px;
	height: 14px;
	background-color: #D80404;
	border-color: #D80404;
	margin-left: 5px;
	margin-right: 5px;
}

/*搜索栏*/
.ss-box{
	background-color: #F9F9F9;
	width: 100%;
	height: 50px;
	padding-top: 14px;
}
.ss-box>div{
	font-size: 14px;
}
.ss-box>div>div>img{
	width: 17px;
    margin-right: 15px;
    vertical-align: middle;
    margin-top: -4px;
}
.ss-box>div>div{
	float: left;
	font-size: 16px;
}
.ss-box>div>div>a{
	font-size: 14px;
    color: #333333;
    margin-left: 20px;
    margin-right: 20px;
}
.ss-box>div>form{
	float: right;
	height: 30px;
	position: relative;
    bottom: 4px;
}
.ss-box>div>form>input:first-of-type{
	width: 355px;
	border: 1px solid #333333;
	font-size: 14px;
	font-family: "宋体";
	height: 30px;
    text-indent: 15px;
    background-color: transparent;
}
.ss-box>div>form>input:nth-of-type(2){
	background-image: url(../images/index/icon02.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    border: none;
    background-color: transparent;
    position: relative;
    left: -25px;
    top: 2px;
}
form>input[type=text]::-webkit-input-placeholder { /* WebKit browsers */   
color: #999999;   
}   
form>input[type=text]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */   
color: #999999;   
}   
form>input[type=text]::-moz-placeholder { /* Mozilla Firefox 19+ */   
color: #999999;   
}   
form>input[type=text]:-ms-input-placeholder { /* Internet Explorer 10+ */   
color: #999999;   
} 

.index-box{
	padding-top: 42px;
	padding-bottom: 42px;
	clear: both;
}
.index-box-til{
	text-align: center;
	padding-bottom: 43px;
}

/*首页-产品中心*/
.index-pro>div>div:nth-of-type(2){
	font-size: 14px;
	color: #666666;
	text-align: center;
	line-height: 25px;
	padding-bottom: 30px;
}
.index-pro-text>div{
	/*display: inline-block;*/
}
.index-pro-text>div:first-of-type{
	margin-right: 10px;
	float: left;
}
.index-pro-text>div>div:first-of-type{
	margin-bottom: 20px;
}
.index-pro-text>div:first-of-type>div:first-of-type>a>img{
	width: 590px;
	height: 444px;
}
.index-pro-text>div:first-of-type>div:last-of-type>a>img{
	width: 285px;
	height: 379px;
}
.index-pro-text>div:last-of-type>div:last-of-type>a>img{
	width: 590px;
	height: 444px;
}
.index-pro-text>div:last-of-type>div:first-of-type>a>img{
	width: 285px;
	height: 379px;
}
.index-pro-text>div>div>a:nth-of-type(2){
	margin-left: 20px;
}
/*首页--关于我们*/
.index-about{
	width: 100%;
	background-color: #FBFBFB;
}
.index-about-text{
	background-image: url(../images/index/about-img.png);
    background-repeat: no-repeat;
    background-size: 650px;
    background-position: 550px -9px;
    height: 410px;
    margin-top: 30px;
}
.index-about-text>div{
	font-size: 16px;
    color: #666666;
    line-height: 40px;
    text-indent: 32px;
    width: 680px;
    padding-bottom: 60px;
}
.index-about-text>a>button{
	width: 150px;
	height: 40px;
	font-size: 16px;
	color: #333333;
	background-color: transparent;
	border: 1px solid #333333;
}

/*首页新闻资讯*/
.news-text>div {
	float: left;
}

.news-text>div:nth-of-type(2) {
	margin-right: 25px;
}

.news-text-two {
	width: 345px;
}

.news-text-two>a>img {
	width: 345px;
	height: 190px;
}

.news-text-two>a>div {
	margin-top: 10px;
}

.news-text-two>a>div:first-of-type {
	font-size: 16px;
	color: #333333;
}

.news-text-two>a>div:nth-of-type(2) {
	font-size: 14px;
	color: #666666;
}

.news-text-two>a>div:last-of-type {
	font-size: 14px;
	color: #333333;
}

.news-text-two>a:hover {
	text-decoration: none;
}

.news-text-two>a:hover div:first-of-type {
	color: #D80404;
}

.news-text-ul {
	width: 460px;
	margin-right: 25px;
}

.news-text-ul>ul {
	padding-left: 0;
}

.news-text-ul>ul>li {
	height: 95px;
	margin-bottom: 13px;
}

.news-text-ul>ul>li>a>div:first-of-type {
	text-align: center;
	width: 65px;
	float: left;
}

.news-text-ul>ul>li>a>div:first-of-type>div:first-of-type {
	background-color: #FD9090;
	color: white;
	font-size: 40px;
}

.news-text-ul>ul>li>a>div:first-of-type>div:last-of-type {
	background-color: #D80404;
	color: white;
	font-size: 14px;
}

.news-text-ul>ul>li>a>div:last-of-type {
	float: left;
	margin-left: 10px;
	width: 385px;
}

.news-text-ul>ul>li>a>div:last-of-type>div:first-of-type {
	font-size: 16px;
	color: #333333;
}

.news-text-ul>ul>li>a>div:last-of-type>div:last-of-type {
	font-size: 14px;
	color: #666666;
	margin-top: 18px;
	text-indent: 28px;
}

.news-text-ul>ul>li>a:hover div:last-of-type>div:first-of-type {
	color: #D80404;
}
/*工程案例*/
.xs-lun{
	display: none;
}
.cl{clear:both;}.fl{float:left;}.fr{float:right;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.huangse{ color:#d83202}.yellow{ color:#FF0}.green{ color:#007b3f}.red{ color:#333333}.hui{ color:#696868}.hui2{ color:#929292}.red2{ color:#333333}.Orange{ color:#f15b00;}.Dgreen{ color:#0e652c;}.hei{ color:#000} 
.f12{ font-size:12px}.f14{ font-size:14px}.f16{ font-size:16px}.f18{ font-size:18px}.fb{ font-weight:bold}
.mgt{ margin-top:5px}.mgb{ margin-bottom:5px}.mgr{ margin-right:10px}.mgr0{ margin-right:0px;}
.ptxt{ text-indent:24px; line-height:20px;}.txt{ height:25px; line-height:25px;}
.border{border: 1px solid transparent; padding:3px}.imgborder2{/* border:2px #efefef solid;*/ padding:2px;}.bhborder{ border:2px #188100 solid; padding:1px;}
DIV.none {DISPLAY: none}.display{ display:block}
.whitespace{ white-space:pre}.underling{ text-decoration:underline}
.space{height:5px;clear:both;_height:0px;line-height:5px}
.left{float:left}.right{float:right}

.pannel{width:1200px; margin:0px auto;}


.experts{ width:1330px; overflow:hidden;}
.experts_t{ background:url(../image/index_69.jpg) repeat-x; height:37px; line-height:37px;}
.experts_t li{ float:left; margin-right:10px; padding-right :10px; background:url(../image/index_77.jpg) no-repeat right}
.experts_t li.noborder{background: none}
.experts_t li.why{background:url(../image/index_66.jpg) no-repeat; color: #007f41; font-size:14px; font-weight:bold; text-indent:24px; margin-left:10px;}
.experts_t li a{ display:block;color: #007f41; font-size:14px; font-weight:bold;}
.experts_t li a.hover{ background:url(../image/index_71.jpg) no-repeat; width:100px; color:#FFFFFF; text-align:center}
.experts_t li a:hover{ background:url(../image/index_71.jpg) no-repeat; width:100px; color:#FFFFFF; text-align:center}
.experts_c{ padding:10px 10px 5px 10px; width:730px;height:184px; overflow:hidden}
.experts{
	margin-left:-64px;
}
.conexpert{overflow:hidden; }
.conexpert li{ float:left; text-align:center; margin-right:35px;border: 1px solid #999999;}
.conexpert li a{ height:30px; line-height:30px; font-weight:1;font-size: 16px;}
.conexpert .more{ background:url(../image/index_88.png) bottom right no-repeat; float:right; z-index:100px; text-indent:-1000px; display:block;width:54px; height:50px; dis; margin-top:-50px;}



.gdjyhjl {cursor: pointer;float: left;margin:120px 15px 0px 0px; _margin:50px 7px 0px 0px;background:url(../images/index/06fillle.png) no-repeat;background-size: contain;WIDTH: 45px;HEIGHT: 45px; TEXT-INDENT: -999px;}
.gdjyhjr {cursor: pointer;float: right;margin:120px 10px 0px 0px; _margin:50px 5px 0px 0px;background:url(../images/index/06fillri.png)  no-repeat;background-size: contain;WIDTH: 45px;HEIGHT: 45px;  TEXT-INDENT: -999px;}
.gdjyhjl:hover {background:url(../images/index/07fillle.png) no-repeat;background-size: contain;WIDTH: 45px;HEIGHT: 45px;}
.gdjyhjr:hover {background:url(../images/index/07fillri.png)  no-repeat;background-size: contain;WIDTH: 45px;HEIGHT: 45px;}
#gdjyhj{ float:left; }
#gdjyhj ul{
	padding-left: 0;
}
.proj-text{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1330px) {
	.conexpert {
	    overflow: hidden;
	    position: relative;
	    height: 334px;
	}
	.experts {
    width: 1200px;
    overflow: hidden;
    }
	.gdjyhjr {
    cursor: pointer;
    float: none;
    margin: 0;
    _margin: 50px 5px 0px 0px;
    background: url(../images/index/06fillri.png) no-repeat;
    background-size: contain;
    WIDTH: 45px;
    HEIGHT: 45px;
    TEXT-INDENT: -999px;
    position: absolute;
    bottom: 0;
    left: 66%;
}
.gdjyhjl {
    cursor: pointer;
    float: none;
    margin: 0;
    _margin: 50px 7px 0px 0px;
    background: url(../images/index/06fillle.png) no-repeat;
    background-size: contain;
    WIDTH: 45px;
    HEIGHT: 45px;
    TEXT-INDENT: -999px;
    position: absolute;
    bottom: -2px;
    left: 30%;
}
.experts{
	margin-left:auto;
	margin-right: auto;
}



}
#marquee1{/*position:absolute;*/top:80px;left:50px;width:1200px;height:96px;overflow:hidden;background:white;}
#marquee1 ul li{float:left; padding:0 5px;border: 1px solid #D3D3D3;margin: 0 5px;}
#marquee1 ul li a img{display:block;}




/*页尾*/
footer{
	width: 100%;
	background-color: #211B1B;
	padding-top: 40px;
	padding-bottom: 40px;
	min-width: 1200px;
	clear: both;
}
footer>div>div:last-of-type{
	margin-left: 1000px;
	color: white;
	text-align: center;
	font-size: 14px;
}
footer>div>div:last-of-type>div{
	margin-top: 5px;
}
.footer-text{
	float: left;
}
.footer-text>div:first-of-type{
	color: #999999;
}
.footer-text>div:first-of-type>span{
	color: white;
	font-size: 16px;
	margin-right: 40px;
}
.footer-text>div:first-of-type>a{
	color: white;
	text-decoration: none;
	font-size: 16px;
	margin-left: 20px;
	margin-right: 20px;
}
.foot-text-box>div{
	float: left;
	margin-right: 180px;
	margin-top: 50px;
}
.foot-text-box>div:first-of-type>div{
	color: #CCCCCC;
	font-size: 14px;
	margin-bottom: 20px;
}
.foot-text-box>div:last-of-type>div{
	font-size: 16px;
	color: white;
	margin-bottom: 18px;
}
.foot-text-box>div>div>a{
	margin-right: 40px;
}
.foot-text-box>div>div>a>img{
	width: 38px;
}

/*关于我们页面*/
.theother-top>img{
	width: 100%;
	min-width: 1200px;
}
.theother-top>div{
	font-size: 16px;
	text-align: right;
	margin-top: 26px;
	color: #666666;
}
.theother-top>div>img{
	width: 19px;
    margin-right: 8px;
    position: relative;
    bottom: 2px;
}
.theother-top>div>span{
	color: #D80404;
	display: inline-block;
}
.theother-til{
	text-align: center;
	padding-top: 55px;
    padding-bottom: 55px;
}
.theother-til>div>div:first-of-type{
	font-size: 30px;
	margin-bottom: 5px;
}
.theother-til>div>div>span{
	color: #D80404;
}
.theother-til>div>div:last-of-type{
	font-size: 16px;
	color: #666666;
	font-family: arial;
}
.about-box-text{
	float: left;
    width: 67%;
    padding-bottom: 75px;
}
.about-box-text>div{
	font-size: 16px;
    color: #666666;
    margin-bottom: 20px;
    line-height: 35px;
    text-align: justify;
    text-indent: 38px;
}
.about-box-img{
	float: right;
	margin-left: 40px;
	padding-top: 10px;
}
.about-box-img>div{
	position: relative;
	margin-bottom: 20px;
}
.about-box-img>div>a>img{
	width: 345px;
	height: 230px;
}
.about-box-img>div>a>div{
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(255,255,255,0.6);
	color: #D80404;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
}

/*新闻资讯页面*/
.toptil-news {
	width: 700px;
}
.toptil-news>ul {
	width: 236px;
	margin-left: auto;
	margin-right: auto;
}
/*.news-top{
	margin-top: 120px;
}*/
.news-top>div{
	float: left;
}
.news-top>div:not(:first-child){
	margin-left: 82px;
}
.news-move{
	clear: both;
	padding-top: 60px;
}
.news-move-ul>ul {
	padding-left: 0;
}
.news-move-ul>ul>li {
	height: 95px;
	margin-bottom: 20px;
}
.news-move-ul>ul>li>a>div:first-of-type {
	text-align: center;
	width: 68px;
	float: left;
}
.news-move-ul>ul>li>a>div:first-of-type>div:first-of-type {
	background-color: #FD9090;
	color: white;
	font-size: 40px;
}
.news-move-ul>ul>li>a>div:first-of-type>div:last-of-type {
	background-color: #D80404;
	color: white;
	font-size: 14px;
	padding-top: 6px;
    padding-bottom: 5px;
}
.news-move-ul>ul>li>a>div:last-of-type {
	float: left;
	margin-left: 30px;
	width: 1100px;
}
.news-move-ul>ul>li>a>div:last-of-type>div:first-of-type {
	font-size: 16px;
	color: #333333;
	margin-top: 0;
}
.news-move-ul>ul>li>a>div:last-of-type>div:last-of-type {
	font-size: 14px;
	color: #666666;
	margin-top: 18px;
}
.news-move-ul>ul>li>a:hover div:last-of-type>div:first-of-type {
	color: #D80404;
}
.getthemove>div{
	text-align: center;
	padding-top: 50px;
    padding-bottom: 50px;
}
.getthemove>div>button{
	border: 1px solid #D80404;
	color: #333333 ;
	font-size: 20px;
	background-color: transparent;
	width: 260px;
    height: 42px;
        margin-top: 20px;
}
.thenew-duoyu{
	display: none;
}

/*产品中心页面*/
.product-box-til{
	text-align: center;
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    margin-bottom: 50px;
}
.product-box-til>button{
	float: left;
	width: 160px;
	height: 35px;
	border: 1px solid #333333;
	font-size: 18px;
	background-color: transparent;
	outline: none;
}
.product-box-til>button:not(:first-child){
	margin-left: 35px;
}
.product-box-til>button:first-of-type{
	border: 1px solid #D80404;
	color: #D80404;
}
.product-box-text01>ul{
	padding-left: 0;
}
.product-box-text01>ul>li{
	float: left;
	margin-left: 30px;
	margin-bottom: 30px;
}
.product-box-text01>ul>li:nth-of-type(3n+1){
	margin-left: 0;
}
.product-box-text01>ul>li>a>img{
	width: 380px;
	height: 286px;
}
.product-box-text01>ul>li>a>div{
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
	background-color: #E8E8E8;
}
.product-box-text01>ul>li>a:hover{
	text-decoration: none;
}
.product-box-text01>ul>li:last-of-type{
	padding-bottom: 28px;
}
.product-box-text02>ul{
	padding-left: 0;
}
.product-box-text02>ul>li{
	float: left;
	margin-left: 20px;
	margin-bottom: 22px;
}
.product-box-text02>ul>li:nth-of-type(4n+1){
	margin-left: 0;
}
.product-box-text02>ul>li>a>img{
	width: 285px;
	height: 379px;
}
.product-box-text02>ul>li>a>div{
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
	background-color: #E8E8E8;
}
.product-box-text02>ul>li>a:hover{
	text-decoration: none;
}
/*分页*/

.fenye {
	width: 385px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	margin-bottom: 35px;
	clear: both;
}

.fenye>ul {
	padding-left: 0;
}

.fenye>ul>li {
	float: left;
	border: 1px solid #E2E2E2;
	width: 27px;
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
}

.fenye>ul>li:first-of-type {
	width: 65px;
}

.fenye>ul>li:last-of-type {
	width: 65px;
}

.fenye>ul>li>a {
	color: #333333;
	/*padding: 0px 8px;*/
}

.fenye>ul>li>a:hover {
	text-decoration: none;
}

.fenye>ul>.fenye-act {
	background-color: #D80404;
	border-color: #D80404;
}

.fenye>ul>.fenye-act>a {
	color: white;
}

/*工程案例页面*/
.case-box-text>ul{
	padding-left: 0;
}
.case-box-text>ul>li{
	float: left;
	margin-left: 30px;
	margin-bottom: 15px;
}
.case-box-text>ul>li>a>div>img{
	width: 380px;
	height: 260px;
}
.case-box-text>ul>li:nth-of-type(3n+1){
	margin-left: 0;
}
.case-box-text>ul>li>a>div:nth-of-type(2){
	width: 100%;
	color: #333333;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
}
.case-box-text>ul>li>a:hover{
	text-decoration: none;
}
.case-box-text>ul>li>a:hover div:first-of-type{
	border: 1px solid #D80404;
	padding: 1px;
}
.case-box-text>ul>li>a:hover div>img{
	width: 376px;
	height: 256px;
}
.case-box-text>ul>li>a:hover div:nth-of-type(2){
	color: #D80404;
}
.thecase-duoyu{
	display: none;
}

/*人才招聘页面*/
.recr-text-top{
	margin-bottom: 40px;
}
.recr-text-top>div:first-of-type{
	font-size: 16px;
    color: #666666;
    text-indent: 31px;
    line-height: 25px;
    text-align: justify;
    margin-bottom: 40px;
}
.recr-text-top>div:nth-of-type(2)>div:first-of-type{
	font-size: 20px;
	margin-bottom: 15px;
}
.recr-text-top>div:nth-of-type(2)>div:nth-of-type(2){
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.recr-box{
	clear: both;
}
.recr-box>ul{
	padding-left: 0;
}
.recr-box>ul>li{
	font-size: 18px;
	padding: 10px 25px;
	width: 100%;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 1px 1px gainsboro;
	margin-bottom: 12px;
}
.recr-box>ul>li:hover{
	cursor: pointer;
}
.recr-box>ul>li>span{
	float: right;
	/*margin-top: 5px;*/
}
.recr-box>ul>li>span>img{
	width: 16px;
}
.recr-box>ul>li>span>img:last-of-type{
	display: none;
}
.inli-box{
	display: none;
	margin-top: 25px;
}
.recr-box>ul>li:hover .inli-box{
	cursor:default;
}
.inli-til{
	font-size: 18px;
	color: #333333;
}
.inli-top{
	height: 48px;
    margin-bottom: 35px;
}
.inli-top>span{
	float: left;
	margin-right: 120px;
	text-align: center;
	margin-bottom: 20px;
}
.inli-top>span>div:last-of-type{
	font-size: 16px;
	color: #666666;
	margin-top: 5px;
}
.inli-bot{
	clear: both;
}
.inli-bot>div{
	margin-bottom: 35px;
}
.inli-bot>div>.inli-til{
	margin-bottom: 20px;
}
.inli-bot>div>div:not(:first-child){
	font-size: 14px;
	color: #666666;
}
.therecr-duoyu{
	display: none;
}

/*联系我们页面*/
.contact-left{
	width: 270px;
	margin-left: 102px;
	text-align: right;
	display: inline-block;
	padding-bottom: 40px;
}
.contact-left>div{
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 45px;
}
.contact-left>div>img{
	width: 16px;
    margin-right: 8px;
    margin-bottom: 3px;
}
.contact-left>div>a{
	margin-left: 45px;
}
.contact-left>div>a>img{
	width: 40px;
}
.contact-right{
	float: right;
	width: 586px;
	margin-right: 100px;
}
.contact-right>form{
	width: 100%;
}
.contact-right>form>div>input{
	width: 280px;
	height: 35px;
	border: 1px solid #333333;
	margin-bottom: 22px;
	border-radius: 4px;
	text-indent: 20px;
	font-size: 16px;
}
.contact-right>form>div>input::-webkit-input-placeholder { /* WebKit browsers */   
color: #999999;   
}   
.contact-right>form>div>input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */   
color: #999999;   
}   
.contact-right>form>div>input::-moz-placeholder { /* Mozilla Firefox 19+ */   
color: #999999;   
}   
.contact-right>form>div>input:-ms-input-placeholder { /* Internet Explorer 10+ */   
color: #999999;   
} 
.contact-right>form>div>input:first-of-type{
	margin-right: 26px;
}
.contact-right>form>textarea{
	width: 586px;
	height: 200px;
	border: 1px solid #333333;
	border-radius: 4px;
	text-indent: 20px;
	font-size: 16px;
}
.contact-right>form>input{
	background-color: transparent;
	border: 1px solid #333333;
	font-size: 20px;
	width: 170px;
    height: 40px;
    line-height: 39px;
    border-radius: 20px;
    float: right;
    margin-top: 20px;
}
.contact-map{
	width: 100%;
	margin-bottom: 80px;
}

.contact-map>div{
	width: 100%;
	border: 1px solid #CCCCCC;
}
.contact-map>div>img{
	width: 100%;
}

/*产品详情页面*/
.in-box-til{
	font-size: 25px;
	color: #666666;
	text-align: center;
	padding-bottom: 60px;
	padding-top: 50px;
}
.pro-in-box-top>div{
	float: left;
}
.pro-in-box-top>div:first-of-type{
	border: 1px solid #999999;
}
.pro-in-box-top>div:first-of-type>img{
	width: 380px;
	height: 286px;
}
.pro-in-box-top>div:nth-of-type(2){
	margin-left: 50px;
	width: 50%;
}
.pro-in-box-top>div:nth-of-type(2)>div:not(:last-child){
	font-size: 16px;
	color: #666666;
	border-bottom: 1px dashed #666666;
	line-height: 50px;
}
.pro-in-box-top>div:nth-of-type(2)>div:last-of-type{
	margin-top: 30px;
}
.pro-in-box-top>div:nth-of-type(2)>div:last-of-type>a>button{
	font-size: 20px;
	width: 300px;
	height: 40px;
	background-color: transparent;
	border: 1px solid #D90A0A;
	color: #D90A0A;
}
.pro-in-box-bottom{
	clear: both;
	padding-top: 80px;
}
.pro-in-box-bottom>div:first-of-type{
	font-size: 20px;
	border-bottom: 2px solid #D90A0A;
	margin-bottom: 30px;
}
.pro-in-box-text>div{
	font-size: 16px;
	text-align: justify;
	text-indent: 25px;
	line-height: 30px;
	margin-bottom: 30px;
	padding-left: 20px;
    padding-right: 20px;
}
.pro-in-box-text>.in-box-text-img{
	text-indent: 0;
	text-align: center;
}
.pro-in-box-text>.in-box-text-img>img{
	width: 80%;
}
.thebottom-jump{
	margin-top: 100px;
	border-top:1px solid gainsboro ;
	padding-bottom: 30px;
}
.thebottom-jump>div{
	font-size: 15px;
	color: #999999;
	line-height: 35px;
}

/*新闻详情*/
.in-box-til>div{
	font-size: 15px;
	color: darkgrey;
	text-align: right;
	margin-top: 20px;
	margin-right: 40px;
}
.news-in-box-text{
	margin-top: 10px;
}
.news-in-box-text>div{
	font-size: 16px;
	margin-bottom: 20px;
	text-align: justify;
	text-indent: 25px;
	line-height: 30px;
}
.news-in-box-text>.news-text-img{
	text-indent: 0;
	text-align: center;
	padding-bottom: 20px;
}
.news-in-box-text>.news-text-img>img{
	width: 80%;
}
